@font-face {
   font-family: "IRANSansFaNum";
   src: url("fonts/IRANSansFaNum.woff") format("woff"), url("fonts/IRANSansFaNum.eot") format("embedded-opentype"), url("fonts/IRANSansFaNum.ttf") format("truetype"), url("fonts/IRANSansFaNum.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "IRANSansFaNum";
   src: url("fonts/IRANSansFaNum Bold.woff") format("woff"), url("fonts/IRANSansFaNum Bold.eot") format("embedded-opentype"), url("fonts/IRANSansFaNum Bold.ttf") format("truetype"), url("fonts/IRANSansFaNum Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Microsoft JhengHei UI";
   src: url("fonts/Microsoft JhengHei UI.woff") format("woff"), url("fonts/Microsoft JhengHei UI.eot") format("embedded-opentype"), url("fonts/Microsoft JhengHei UI.ttf") format("truetype"), url("fonts/Microsoft JhengHei UI.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Microsoft JhengHei UI";
   src: url("fonts/Microsoft JhengHei UI Bold.woff") format("woff"), url("fonts/Microsoft JhengHei UI Bold.eot") format("embedded-opentype"), url("fonts/Microsoft JhengHei UI Bold.ttf") format("truetype"), url("fonts/Microsoft JhengHei UI Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Microsoft YaHei UI Light";
   src: url("fonts/Microsoft YaHei UI Light.woff") format("woff"), url("fonts/Microsoft YaHei UI Light.eot") format("embedded-opentype"), url("fonts/Microsoft YaHei UI Light.ttf") format("truetype"), url("fonts/Microsoft YaHei UI Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "IRANYekanFN Light";
   src: url("fonts/IRANYekanFN Light.woff") format("woff"), url("fonts/IRANYekanFN Light.eot") format("embedded-opentype"), url("fonts/IRANYekanFN Light.ttf") format("truetype"), url("fonts/IRANYekanFN Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}